* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, center, ul, li, fieldset, form, label, legend, caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

table, tbody, tfoot, thead, tr, th, td, img {
  margin: 0;
  padding: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: top;
}

ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
}

a {
  outline: none;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

p {
  margin: 0 0 0 0;
}

img {
  border: none;
}

input {
  vertical-align: middle;
}

@font-face {
  font-family: 'pf_dindisplay_proregular';
  src: url("../2013fonts/pfdindisplaypro-reg-webfont.eot");
  src: url("../2013fonts/pfdindisplaypro-reg-webfont.eot?#iefix") format("embedded-opentype"), url("../2013fonts/pfdindisplaypro-reg-webfont.woff") format("woff"), url("../2013fonts/pfdindisplaypro-reg-webfont.ttf") format("truetype"), url("../2013fonts/pfdindisplaypro-reg-webfont.svg#pf_dindisplay_proregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

html {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  line-height: 16px;
  line-height: 1rem;
  color: #727272;
}

a {
  color: #727272;
}

p {
  margin: 0 0 15px 0;
}

h1 {
  margin-bottom: 25px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 32px;
  line-height: 2rem;
  color: #008675;
}

h2 {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 25px;
  color: #008675;
}

h3 {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  color: #008675;
}

h3.style3 {
  margin: 0 0 15px 0;
}

h4 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 20px;
  line-height: 1.25rem;
  color: #5c5c5c;
}

h5, b, strong {
  font-weight: bold;
  line-height: 20px;
  line-height: 1.25rem;
}

.style1 {
  color: #008675;
}

.style2 {
  color: #5b5b5b;
}

.content ul.textdoc {
  margin: 0 0 15px 0;
}
  
.content ul.textdoc li.textdoc, .content ul.new li.new, .buyProducts li {
  background: url(../2021images/list-style.png) 0 10px no-repeat;
  padding-left: 30px;
  list-style: none;
}

.content ul.textdoc li.textdoc {
  margin: 0 0 15px 0;
}

.content ul ul li, .content li.style3, .buyProducts li.style3 {
  background: url(../2021images/list-style-2.png) 0 10px no-repeat;
}

.ffamily1 {
  /*font-family: 'Conv_PFDinDisplayPro-Reg';*/
  font-family: 'pf_dindisplay_proregular';
}

.color1 {
  color: #008675;
  /*orange*/
}

.color2 {
  color: #b3b9bd;
  /*light grey*/
}

.color3 {
  color: #6a6c6e;
  /*darker grey*/
}

.color4 {
  color: #5b5b5b;
  /*grey in content #5b5b5b*/
}

.fLeft {
  float: left;
}

.fRight {
  float: right;
}

 /*
input[type="text"], checkbox, select {
	border:1px solid #c1bfbf;
}
input[type="text"] {
	width:270px;
	padding:1px 15px;
}
select {
	width:302px;
	line-height:24px;
	padding-left:15px;
}*/
body {
  position: relative;
  background: white url(../2021images/bg-med.jpg) center top repeat;
}

.wrapper {
  width: 1200px;
  position: relative;
  margin: 0 auto;
  background: white;
  z-index: 2;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -ms-border-radius: 0 0 10px 10px;
  -o-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}

.middle {
  width: 100%;
  padding: 0 0 5px;
  margin: 0 auto;
  height: 1%;
  position: relative;
}

.middle:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}

.container {
  width: 100%;
  float: left;
}

.index .container {
  padding: 0;
}

.sidebar {
  float: left;
  position: relative;
}

/*  -= Header =-  */
.header {
  background: #fff;
  position: relative;
  z-index: 10;
}
.header .headerWrap {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  height: 120px;
  background: #FFF;
}

.indexHeader .headerWrap {
  height: 180px;
}

.logo {
  top: 16px;
  left: 0;
}

.phoneLang {
      left: 307px;
  top: 27px;
  width: 620px;
}
.phoneLang div {
  display: inline-block;
  *display: inline;
  zoom: 1;
  line-height: 28px;
  line-height: 1.75rem;
}
.phoneLang .phone {
  font-size: 28px;
  font-size: 1.75rem;
}
.phoneLang .lang {
  position: relative;
  top: -27px;
  margin-left: 118px;
  width: 57px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  background: url("../2021images/lang.png") left top no-repeat;
}
.phoneLang .lang a {
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-size: 1rem;
}

.social {
  right: 7px;
  top: 25px;
}
.social a {
  opacity: 1;
}
.social a:hover {
  opacity: 0.5;
}
.social a:first-child {
  margin-left: 0;
}

.search {
 right: 5px;
  top: 27px; 
}
.search form {
  position: relative;
}
.search input[type="text"] {
  border: 0;
  height: 26px;
  line-height: 18px;
  line-height: 1.125rem;
      width: 245px;
  padding: 2px 5px;
  color: #6a6c6e;
  background: #ebecec;
}

.phone-name {
    font-size: 13px;
    display: block!important;
}

.phone2 {
    margin-left: 16px;
    color: #a6aaad;
}

.innnerHeader .phone-name {
    line-height: 10px;
}

.innnerHeader .phoneLang {
    top: 13px;
}

.innnerHeader .phoneLang .lang {
    top:-5px;
}

.subtitle {
  right: 0;
  top: 95px;
  text-transform: uppercase;
  font-size: 44px;
  font-size: 2.75rem;
  line-height: 44px;
  line-height: 2.75rem;
}

.logo, .social, .search, .phoneLang, .subtitle {
  position: absolute;
}

/*  -= Top Menu =-  */
.topMenuWrap {
  position: absolute;
  bottom: -27px;
  left: 0;
  width: 100%;
  z-index: 100;
}

.topMenu {
  width: 100%;
  height: 53px;
  display: table;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  background: url(../2021images/menu-bg.png) left center repeat-x;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 20px;
  line-height: 1.25rem;
  /*border: 1px solid transparent;*/
}
.topMenu .linkWrap {
  display: block;
  float: left;
  position: relative;
  /*max-width: 150px;*/
    max-width: 133px;
}
.topMenu .linkWrap:first-child a {
  border: 0;
}
.topMenu .linkWrap:first-child .active {
  -webkit-border-radius: 10px 0 0 10px;
  -moz-border-radius: 10px 0 0 10px;
  -ms-border-radius: 10px 0 0 10px;
  -o-border-radius: 10px 0 0 10px;
  border-radius: 10px 0 0 10px;
}
.topMenu .linkWrap .active.last {
  -webkit-border-radius: 0 10px 10px 0;
  -moz-border-radius: 0 10px 10px 0;
  -ms-border-radius: 0 10px 10px 0;
  -o-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;
}
.topMenu a {
  display: table-cell;
  *display: block;
  *float: left;
  text-align: center;
  *text-align: left;
  vertical-align: middle;
  width: 150px;
  *width: 119px;
  color: #fff;
  height: 53px;
  padding: 0px 10px;
  *padding: 0px 15px;
  text-decoration: none;
  border-left: 1px solid #8a8a8a;
  position: relative;
  *cursor: pointer;
}
.topMenu .active {
  background: url(../2021images/menu-bg-act.png) left top repeat-x;
}
.topMenu .arr {
  position: absolute;
  width: 20px;
  height: 14px;
  bottom: -13px;
  left: 50%;
  margin-left: -10px;
  content: "";
  background: url(../2021images/menu-act-arr.png) left top no-repeat;
}
.topMenu .aWrap {
  *position: absolute;
  *top: 50%;
  *width: 100%;
  *text-align: center;
  *left: 0;
}
.topMenu .aWrap .aWrap2 {
  *position: relative;
  *top: -50%;
  *max-width: 110px;
  *dispaly: inline-block;
}

/*  -= Left Sidebar =-  */
/*  -= Sidebar Menu =-  */
.sideMenu {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
  padding: 0 0 76px;
  /*.level-2.active a {
  	border-left: none;
  	padding-left: 0;
  }*/
  /*ul ul {
  	padding: 5px 0 2px;
  }
  ul ul a {
  	@include rem(font-size,13px);
  	@include rem(line-height, 11px);
  	background-image: none;
  	color: #555;
  	padding: 1px 0;
  	
  	&:before {
  		content:"- ";
  	}
  }
  ul ul li.active a {
  	color: #fdb813;
  }
  ul ul a:hover {
  	background-color: #fff;
  	text-decoration: underline;
  }*/
}
.sideMenu .submenu {
  margin-top: 20px;
}
.sideMenu .submenu .submenu {
  display: none;
}
.submenu-child {
  padding-left: 15px;
  padding-top: 10px;
}
.submenu-child li {
  position: relative;
}
.submenu-child li:after {
  content: '';
  width: 5px;
  height: 5px;
  background: #008675;
  position: absolute;
  left: -15px;
  top: 7px;
  border-radius: 50% 50%;
}

.sideMenu li {
  margin-bottom: 20px;
}
.sideMenu .level-2 {
  margin-left: 30px;
}
.sideMenu a {
  color: #464646;
  text-decoration: none;
}
.sideMenu li.active a {
  border-left: 1px solid #008675;
  padding-left: 15px;
  color: #008675;
  font-weight: bold;
}
.sideMenu li.active li a {
  border-left: 0;
  padding-left: 0;
  color: #464646;
  font-weight: normal;
}

.sideLeft {
  width: 330px;
  margin-left: -100%;
}
.sideLeft .sideWrap {
  width: 275px;
  margin-left: 23px;
  margin-top: -7px;
}

/*  -= Right Sidebar =-  */
.sideRight {
  width: 305px;
  margin-left: -305px;
}

.sideRight .sideWrap {
  float: right;
  width: 240px;
  margin-right: 30px;
}

/*  -= Content =-  */
.content {
  padding: 0 305px 0 330px;
  position: relative;
}

/*INDEX PAGE*/
.inner .content {
  padding: 0 35px 0 330px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
  color: #5b5b5b;
}

.inner.twoSidebars .content {
  padding: 0 305px 0 330px;
}

/*INDEX PAGE*/
.index .content {
  padding: 0 35px 35px;
}

.content img {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}

img.textdoc, img.new {
  margin: 10px;
}

.slider {
  position: relative;
  margin: 15px 0 5px 0;
  width: 1200px;
  height: 346px;
  overflow: hidden;
  /*background:  url(../2021images/bg-med.jpg) center -185px repeat;*/
}
.slider .nav-left, .slider .nav-right {
  position: absolute;
  top: 139px;
  left: 100%;
  margin: 0 0 0 -24px;
  width: 47px;
  height: 47px;
  background-image: url(../2021images/slider-btn.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  cursor: pointer;
}
.slider .nav-left {
  background-position: 0 -47px;
  left: 0;
}
.slider img {
  -webkit-border-radius: 0 0 18px 18px;
  -moz-border-radius: 0 0 18px 18px;
  -ms-border-radius: 0 0 18px 18px;
  -o-border-radius: 0 0 18px 18px;
  border-radius: 0 0 18px 18px;
}

.slideWrap {
  width: 900px;
  height: 675px;
  position: relative;
}

#presentSlider {
  position: relative;
  width: 900px;
  height: 675px;
}
#presentSlider img {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

.block {
  position: relative;
}
.block li {
  float: left;
}
.block li:first-child {
  margin-left: 0;
}
.block a {
  text-decoration: none;
}
.block img {
  max-width: 100%;
  margin: 0 !important;
}

.contLeft {
  width: 770px;
}

.contRight {
  width: 315px;
}

.oLine {
  font-size: 50px;
  font-size: 3.125rem;
  line-height: 50px;
  line-height: 3.125rem;
  padding: 0 0 6px 0;
  margin: 0 0 25px 0;
  border-bottom: 6px solid #008675;
}

.lgLine {
  border-top: 6px solid #b3b9bd;
  padding-top: 33px;
}

.cont li, .prod li, .sideBlock li, .news li, .bottomBlock li {
  background: none;
  padding-left: 0;
}

.cont {
  margin-bottom: 40px;
}
.cont li {
  width: 240px;
  margin-left: 45px;
  text-align: center;
}
.cont li:first-child {
  margin-left: 25px;
}
.cont p {
  margin: 23px 0 0 0;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
}

.prod {
  display: table;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
.prod li {
  width: 350px;
  text-align: center;
  margin-left: 38px;
}
.prod li:first-child {
  margin-left: 10px;
}
.prod p {
  font-size: 20px;
  
  position: relative;
 margin: 0;
  top: 48px;
  left: 32px;
  text-align: left;
  color: #fff;
}
.prod img {
  margin: 10px 0 0 9px !important;
}

.news {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 30px;
  line-height: 1.875rem;
}
.news .oLine {
  margin-bottom: 33px;
}
.news ul {
  margin: 0 0 0 5px;
}
.news li {
  float: none;
  margin: 0 0 30px 0;
}
.news li a {
  text-decoration: underline;
  color: #606060;
}
.news a:hover {
  text-decoration: none;
}
.news .date {
  float: left;
  width: 135px;
}
.news .date span {
  color: #b3b9bd;
}
.news .newsText {
  overflow: hidden;
}
.news .newsArchive {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 24px;
  line-height: 1.5rem;
  margin: 40px 0 0 7px;
}
.news .newsArchive a {
  text-decoration: underline;
}
.news .newsArchive a:hover {
  text-decoration: none;
}

.newsInner {
  font-size: 16px;
  font-size: 1rem;
  line-height: 18px;
  line-height: 1.125rem;
}
.newsInner a {
  text-decoration: none;
}
.newsInner li {
  margin-top: 20px;
}
.newsInner .date {
  margin-bottom: 15px;
}

.inner .map {
  text-align: left;
  margin: 0;
}

.map {
  margin: 19px 0 100px 0;
  text-align: center;
  font-family: 'pf_dindisplay_proregular';
  font-size: 12px;
}
.map .mapText {
  margin: 5px 0 0 0;
}
.sideWrap .mapText {
	margin-left: 40px; 
}
.mapBlocks {
	display: block;
	text-align: center
}

.sideBlock li {
  margin: 44px 0 0 0;
}
.sideBlock li:first-child {
  margin: 0;
}

.inner .bottomBlock {
  margin: 40px 0 35px 37px;
  width: auto;
}

.bottomBlock {
  margin-top: 23px;
  display: table;
  width: 100%;
  clear: both;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem;
}
.bottomBlock li {
  width: 170px;
  margin-left: 66px;
}
.bottomBlock li:first-child {
  margin: 0 0 0 13px;
}
.bottomBlock img {
  float: left;
  margin: 0 10px 0 0 !important;
}
.bottomBlock span {
  display: table-cell;
  height: 70px;
  vertical-align: middle;
  width: 80px;
}

/*INNER*/
.image {
  margin-top: 15px;
  position: relative;
}

.pageTitle {
  position: absolute;
  right: 53px;
  top: 55px;
  font-size: 50px;
  font-size: 3.125rem;
  line-height: 50px;
  line-height: 3.125rem;
  color: #fff;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
}

.innerWrap {
  margin-bottom: 150px;
}

.breadAndPrint {
  font-size: 16px;
  font-size: 1rem;
  line-height: 20px;
  line-height: 1.25rem;
  margin: 30px 25px 10px 25px;
  height: 46px;
}
.breadAndPrint a {
  text-decoration: none;
  color: #008675;
  font-weight: bold;
}
.breadAndPrint a[href] {
  color: #5b5b5b;
  font-weight: normal;
}

.print {
  text-align: right;
  padding: 0 45px;
}
.print a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  text-decoration: none;
  text-align: left;
}
.print img {
  vertical-align: middle;
  margin-left: 35px;
}

/*Management pages*/
.directors .content img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.directors .content td {
  padding: 0 15px 67px;
}
.directors .content a {
  color: #4d4d4d;
  text-decoration: none;
}
.directors .content p {
  margin: 0;
  font-size: 15px !important;
  font-size: 0.9375rem !important;
  line-height: 18px;
  line-height: 1.125rem;
}
.directors .content tr:first-child p {
  font-size: 18px !important;
  font-size: 1.125rem !important;
}
.directors .content h2 {
  font-size: 23px;
  font-size: 1.4375rem;
  line-height: 34px;
  line-height: 2.125rem;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 20px;
}
.directors .content h3 {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 21px;
  line-height: 1.3125rem;
}

/*Contacts page*/
.phonesBig {
  font-size: 46px;
  font-size: 2.875rem;
  line-height: 46px;
  line-height: 2.875rem;
  margin-bottom: 30px;
  color: #5b5b5b;
}
.phonesBig tr td {
  padding: 0 25px;
}
.phonesBig td:first-child {
  padding-left: 0;
}

.separLine td:first-child {
  border-right: 2px solid #c5c6c6;
}

.mapTable {
  line-height: 30px;
  line-height: 1.875rem;
}

.paddingBig {
  margin-bottom: 45px;
}
.paddingBig tr td {
  padding: 0 90px;
}
.paddingBig tr:first-child td {
  padding-bottom: 45px;
}
.paddingBig tr td:first-child {
  padding-left: 0;
}

.phoneListTable {
  text-align: right;
  margin-bottom: 45px;
}
.phoneListTable td.textdoc {
  background: url(../2021images/phone-table-line.png) left 20px repeat-x;
  padding: 0;
}
.phoneListTable td.textdoc.noLine {
  background: none;
}
.phoneListTable td p {
  background: #fff;
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 0 0 0 5px;
}
.phoneListTable td:first-child {
  text-align: left;
}
.phoneListTable td:first-child p {
  padding: 0 5px 0 0;
}
.phoneListTable h3 {
  background: #fff;
}
.phoneListTable a {
  text-decoration: none;
}

.buyProducts {
  margin-bottom: 40px;
}
.buyProducts a {
  text-decoration: underline;
}
.buyProducts h3 {
  margin-bottom: 20px;
}
.buyProducts h5 a {
  text-decoration: none;
}
.buyProducts li {
  background-position: 0 5px !important;
  margin-bottom: 20px;
}

.deliveryBlock h3 {
  margin-bottom: 20px;
}
.deliveryBlock td {
  vertical-align: middle;
}
.deliveryBlock td:first-child {
  width: 90px;
}
.deliveryBlock a {
  text-decoration: none;
}

.hideMap {
  display: none;
}

.filial_list .hideMap {
  display: inline-block;
}

.filial_list .hidePhoto {
  display: none;
}

/*  -= Footer =-  */
.footer {
  min-width: 1200px;
  max-width: 1200px;
  margin: 0 auto;
  height: 70px;
  position: relative;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
  color: #6a6c6e;
  z-index: 2;
  background: 0;
}
.footer a {
  color: #6a6c6e;
}
.footer .footerInner {
  padding: 23px 45px 0;
  position: relative;
}

.copyrights {
  float: right;
  width: 40%;
  text-align: right;
}

.credits {
  float: left;
  width: 40%;
}

/*  -= Other Styles =-  */
/* Clear Floats */
.group:before, .group:after {
  content: "";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  *zoom: 1;
}

/* Share buttons */
.share {
  text-align: right;
  line-height: 20px;
  padding: 15px 0;
  line-height: 18px;
  line-height: 1.125rem;
}

.share img {
  margin: 10px;
}

.share .addthis_toolbox {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
}

.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
  display: inline-block !important;
  float: none !important;
}

.share span.shareText {
  text-decoration: underline;
  color: #9aa2a6;
  padding-right: 8px;
}

span.skype_pnh_print_container {
  display: inline !important;
}

2
span.skype_pnh_container {
  display: none !important;
}

/*Other Content Styles*/
.ik_select {
  line-height: 16px;
  line-height: 1rem;
}

#frm7454 select, .cemOrdForm select {
  max-width: 300px;
}

.hideStep, .addCriteria {
  margin-top: 15px !important;
}

.hideStep a, .addCriteria a {
  font-size: 16px;
  font-weight: bold;
  padding: 5px 10px;
  background: #ddd;
  text-decoration: none;
}

#stepNav {
  font-size: 13px;
  color: #000;
  display: none;
}

.hide {
  display: block;
}

#stepNav span {
  padding: 5px 8px;
  background: #eee;
  margin-right: 8px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  cursor: pointer;
}

.js #stepNav span.highlighted, .orderForm .form_submit {
  background: #008675;
  color: #fff;
  font-weight: bold;
  border: 0;
}

.orderForm .form_submit {
  padding: 5px 8px;
}

.hideStep {
  text-align: right;
}

/*td[colspan="4"] {text-align:center;}*/
.hide {
  display: none!important;
}

.orderForm td, .orderConfWrap {
  padding: 5px !important;
  vertical-align: top;
}

.warn, form .error {
  display: block;
  color: red;
  font-size: 12px;
  font-size: 0.75rem;
}

.formInvalid .warn {
  display: none;
}

.form_submit {
  cursor: pointer;
}

.warn, form .error {
  display: block;
  color: red;
  font-size: 12px;
  font-size: 0.75rem;
}

.formInvalid .warn {
  display: none;
}

.js .orderForm .step {
  display: none;
}

.js .orderForm #sStep1 {
  display: block;
}

.orderForm {
  width: 520px;
}

.js .orderForm table, .js .orderConfWrap {
  width: 100%;
  border: 1px solid #D6D6D6;
}

.js #stepNav {
  display: block;
}

.form_submit {
  cursor: pointer;
}

td.textdoc {
  padding: 5px;
}

.noMarg img {
  margin: 0;
}

/*Press Card*/
#presscont {
  padding-top: 60px;
}
#presscont h2 {
  text-transform: none;
  font-size: 31px;
  font-size: 1.9375rem;
  font-weight: normal;
  margin-bottom: 10px;
}
#presscont h4 {
  line-height: 24px;
  line-height: 1.5rem;
}
#presscont table {
  width: 100%;
  background: url(../2021images/visitka.jpg) left top no-repeat;
}
#presscont tr:first-child td {
  padding: 80px 0 35px 75px;
}
#presscont td {
  padding: 80px 0 160px 75px;
  font-size: 21px;
  font-size: 1.3125rem;
}
#presscont td:first-child {
  width: 400px;
}

table.greyBdBtm {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  line-height: 1.25rem;
  text-align: center;
}
table.greyBdBtm tbody tr.textdoc_tr1, table.greyBdBtm tbody tr.textdoc_tr2 {
  background: transparent;
}
table.greyBdBtm tbody td.textdoc {
  padding: 4px 3px;
  border: 0;
}
table.greyBdBtm img.textdoc {
  border-bottom: 5px solid #e5e5e5;
  margin: 0;
  padding: 10px 10px 5px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

.orangeBg {
  background: #008675;
  padding: 5px 0;
  display: block;
  text-transform: lowercase;
  color: #fff;
}

table.style6 {
  font-size: 17px;
  font-size: 1.0625rem;
}
table.style6 td {
  width: 270px;
  vertical-align: middle;
  padding: 5px 10px;
}
table.style6 tr.textdoc_tr1 {
  background: #e6e6e6;
}  
table.style6 tr.textdoc_tr1:first-child, table.style6 tr.textdoc_tr2:first-child {
  background: #008675;
  color: #fff;
  text-align: center;
}
table.style6 tr:first-child td {
  padding: 13px 10px;
}
table.style6 td:first-child {
  text-align: center;
  border-right: 2px solid #fff;
}

#release td {
  vertical-align: top;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
  padding: 0 12px 40px;
  color: #5b5b5b;
}
#release .aside {
  padding: 0px 40px 40px 20px;
  text-align: center;
}
#release .aside a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 220px;
  height: 147px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  overflow: hidden;
  /*position: relative;*/
}
#release .aside .imgWrap {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 220px;
  height: 147px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  overflow: hidden;
}
#release .aside img {
  /*position: relative;*/
  max-width: 220px;
}
#release .more {
  position: relative;
  clear: left;
  top: 2px;
}
#release .more span {
  background: url(/images/more.png) no-repeat;
  display: inline-block;
  margin-right: 4px;
  position: relative;
  height: 16px;
  width: 16px;
  top: 6px;
}
#release .article a {
  text-decoration: none;
  margin-bottom: 20px;
  font-weight: bold;
  display: block;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 30px;
  line-height: 1.875rem;
  color: #008675;
}
#release .news_date {
  color: #5b5b5b;
  font-weight: normal;
}

/*Lightbox*/
.pdfLink {
  position: absolute;
  top: 5px;
  right: 55px;
  z-index: 9999;
  padding: 4px 0 0 32px;
  background: url(../2021images/lightbox-pdf.png) left top no-repeat;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 12px;
  line-height: 0.75rem;
}

.certif .fancybox-bg {
  display: none;
}
.certif#fancybox-wrap {
  padding: 45px 35px 35px;
  margin: 20px 0 0;
  background: url(../2021images/lightbox-bg.jpg) left top repeat;
}
.certif #fancybox-close {
  top: -42px;
  right: -31px;
}

/* Photogallery
---------------------------------------------*/
.photo {
  display: inline-block;
  *display: inline;
  vertical-align: top;
  margin: 0 30px 20px;
}

.photo p {
  text-align: center;
  width: 200px;
}

/* Wallpapers
---------------------------------------------*/
.wall {
  float: left;
  margin: 0 41px 20px 0;
  font-size: 11px;
  line-height: 13px;
}

/* Videoarchive
---------------------------------------------*/
.video {
  float: left;
  margin: 0 20px 20px 0;
  border-bottom: 4px solid #ff9a00;
  background-color: #dfdfdf;
  padding: 9px;
}

.video img {
  width: 139px;
  height: 103px;
}

.video p {
  width: 139px;
  height: 28px;
  margin-top: 9px;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  color: #505050;
}

.video span {
  display: block;
  width: 139px;
  height: 20px;
  margin-top: -29px;
  background: black;
  position: absolute;
  opacity: 0.3;
}

.video strong {
  display: block;
  width: 129px;
  height: 20px;
  margin-top: -29px;
  position: absolute;
  font-size: 12px;
  line-height: 20px;
  text-align: right;
  color: #ff9a00;
}

.video strong img {
  width: 13px;
  height: 13px;
  position: relative;
  top: 2px;
  right: 3px;
}

/*Branches*/
.branch h2 {
  margin: 0 168px 10px 0;
  padding-left: 12px;
  line-height: 38px;
  font-size: 14px;
  display: block;
}

.branch img {
  position: relative;
  float: right;
  height: 140px;
  width: 140px;
}

.branch td {
  padding: 5px;
}

#fancybox-wrap {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

#fancybox-wrap * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

#release .outro {
  text-align: right;
  padding-top: 15px;
}
#release .outro a {
  font-weight: normal;
  font-size: 18px;
  font-size: 1.125rem;
  color: #727272;
  text-decoration: underline;
}

#release.aboutUs .aside img {
  max-width: 120px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

/*Order status styles*/
table.border_1 td:first-child {
  font-weight: bold !important;
}

table.border_1 td.middleTitle {
  text-align: center !important;
  font-weight: bold !important;
  font-size: 16px !important;
}

table.border_1 td.statusName {
  text-align: center !important;
}

.orderTable td, .orderTable th, .fullReportTable td, .fullReportTable th, #orderFullTable td, #orderFullTable th {
  font-size: 14px !important;
}

.orderTable td:first-child, .orderTable th:first-child {
  display: none;
}

.orderTable p {
  margin: 0 0 5px !important;
}

.statusName {
  width: 97px;
}

.type {
  width: 100px;
}

.region {
  width: 140px;
}

.date {
  width: 80px;
}

.manager {
  width: 110px;
}

#contentProduction {
  position: relative;
}

.orderTable input[type="button"], .selectorsWrap input[type="submit"], .showFullForm {
  bottom: 0;
  background: #008675;
  color: #fff;
  border-radius: 3px;
  cursor: pointer;
  border: 1px solid #A9B4BD;
  font-size: 12px;
  padding: 2px 8px;
  overflow:visible;
}

.showFullForm {
  bottom: 0;
  background: #008675;
  color: white !important;
  border-radius: 3px;
  cursor: pointer;
  border: 1px solid #A9B4BD;
  text-decoration: none !important;
  padding: 1px 3px;
  font-size: 12px !important;
}

.date, .region, .type {
  cursor: pointer;
}

#errorMSG b {
  display: block;
  padding: 10px 0;
}

.bold {
  font-weight: bold;
}

.floatBtnLeft {
  float: left;
  width: 100px;
}

.floatBtnRight {
  float: right;
  width: 100px;
}

table.border_1 td.action1 {
  border-right: transparent 1px solid !important;
}

#show, .getReport {
  font-size: 16px !important;
}

table.border_1 th.statusName p {
  width: 110px !important;
}

#contentProduction .selectorsWrap p {
  margin-left: 0;
}

.addthis_toolbox {
  clear: both;
  padding-top: 15px;
}

.login {
  padding-top: 15px;
}

table.border_1 {
  border-collapse: collapse;
  border: 1px solid #ffca5e;
}

table.border_1 caption {
  height: 45px;
  background: url(/images/mediagroove/bg_caption.jpg) right top;
  font-size: 1.8em;
  line-height: 1.8em;
  text-align: left;
  text-indent: 10px;
  color: #ffaa00;
}

table.border_1 thead th {
  height: 47px;
  border-right: 1px solid #FCF1D4;
  background: url(/images/mediagroove/bg_th.jpg) no-repeat right;
  padding: 0px 7px;
  font-weight: bold;
  font-size: 0.8em;
  line-height: 14px;
  line-height: 0.875rem;
  text-align: left;
  color: #FFFFFF;
  vertical-align: middle;
}

table.border_1 thead th b {
  line-height: 14px;
  line-height: 0.875rem;
}

table.border_1 tbody tr.textdoc_tr1 {
  background: #fff8e8 url(/images/mediagroove/bg_td2.jpg) repeat-x;
}

table.border_1 tbody th,
table.border_1 td {
  border-top: 1px solid #FFCA5E;
  border-right: 1px solid #DDDDDD;
  padding: 10px 7px;
  font-size: 0.8em;
  line-height: 1.4em;
  text-align: left;
  color: #777777;
}

table.border_1 a {
  font-weight: bold;
  text-decoration: underline;
  color: #777777;
}

table.border_1 a:hover {
  text-decoration: underline;
  color: #f8a704;
}

table.border_1 tfoot th {
  height: 30px;
  background: url(/images/mediagroove/bg_total.jpg) repeat-x bottom;
  color: white;
}

table.border_1 tfoot td {
  height: 30px;
  background: url(/images/mediagroove/bg_total.jpg) repeat-x bottom;
  color: white;
}

tr.textdoc_tr1 td.style2 blockquote.textdoc img.textdoc {
  margin: 0;
  padding: 0;
}

.dataTables_paginate a {
  text-decoration: none;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 14px;
  line-height: 0.875rem;
}

/*NEW Classes*/
.bold {
  font-weight: bold;
}

.clickable {
  cursor: pointer;
}

.reply {
  display: none;
  padding: 15px 0;
}

.hide {
  display: none;
}

/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position: relative;
  width: 100%;
  /*width:960px;*/
}

#carousel, #carousel1, #carousel2, #carousel3, #carousel4, #carousel5, #carousel6, #carousel7, #carousel8, #carousel9 {
  height: 180px;
  width: 100%;
  /*width:960px;
  background-color:#CCC;*/
  position: relative;
  margin-bottom: 0.5em;
  font-size: 12px;
  font-family: Arial;
}

.carousel-image {
  border: 0;
  display: block;
}

.carousel-feature {
  position: relative;
  top: auto;
  left: auto;
  float: left;
  margin: 0 0 10px 10px;
}

.carousel-feature:first-child {
  margin: 0 0 10px 0;
}

.is-js .carousel-feature:first-child {
  margin: 0;
}

.is-js .carousel-feature {
  position: absolute;
  top: -1000px;
  left: -1000px;
  cursor: pointer;
  float: none;
  margin-right: 0;
}

.carousel-feature .carousel-caption {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #000;
}

.carousel-feature .carousel-caption p {
  margin: 0;
  padding: 5px;
  font-weight: bold;
  font-size: 12px;
  color: white;
}

.tracker-summation-container {
  position: absolute;
  color: white;
  right: 48px;
  top: 230px;
  padding: 3px;
  margin: 3px;
  background-color: #000;
}

.tracker-individual-container {
  position: absolute;
  color: white;
  right: 48px;
  top: 210px;
  padding: 0;
  margin: 0;
}

.tracker-individual-container li {
  list-style: none;
}

.tracker-individual-container .tracker-individual-blip {
  margin: 0 3px;
  padding: 0 3px;
  color: white;
  text-align: center;
  background-color: #DDD;
}

.tracker-individual-container .tracker-individual-blip-selected {
  color: white;
  font-weight: bold;
  background-color: #000;
}

#carousel-left, #carousel-left1, #carousel-left2, #carousel-left3, #carousel-left4, #carousel-right, #carousel-right1, #carousel-right2, #carousel-right3, #carousel-right4, 
#carousel-left5, #carousel-right5, #carousel-left6, #carousel-right6, #carousel-left7, #carousel-right7, #carousel-left8, #carousel-right8, #carousel-left9, #carousel-right9 {
  display: none;
}

.is-js #carousel-left, .is-js #carousel-left1, .is-js #carousel-left2, .is-js #carousel-left3, .is-js #carousel-left4, 
.is-js #carousel-left5, .is-js #carousel-left6, .is-js #carousel-left7, .is-js #carousel-left8, .is-js #carousel-left9 {
  display: block;
  position: absolute;
  bottom: 90px;
  left: 0px;
  cursor: pointer;
}

.is-js #carousel-right, .is-js #carousel-right1, .is-js #carousel-right2, .is-js #carousel-right3, .is-js #carousel-right4, 
.is-js #carousel-right5, .is-js #carousel-right6, .is-js #carousel-right7, .is-js #carousel-right8, .is-js #carousel-right9 {
  display: block;
  position: absolute;
  bottom: 90px;
  right: 0px;
  cursor: pointer;
}

#carousel img, .carousel-container img {
  margin: 0 !important;
}

#frontendGost {
  /*
    width: 209px;
    font-family: Arial, sans-serif;
    font-size: 11px;
    text-align: left;
    line-height: 12px;
    color: #68767E;
    margin-bottom: 20px;
  */
  /*
  .titles {
    width: 109px;
  }*/
}
#frontendGost table {
  width: 100%;
  border-collapse: collapse;
}
#frontendGost th {
  background: #f2f2f2;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  line-height: 25px;
  color: #6c757d;
  padding: 0 10px;
}
#frontendGost td {
  vertical-align: top;
  padding: 0 10px;
}
#frontendGost .icons {
  width: 50px;
  padding: 0 0 10px 0;
  position: relative;
}
#frontendGost .mark td {
  height: 10px;
}
#frontendGost h3 {
  /*  font-size: 14px;
    line-height: 16px;
    color: #FF9400;
    margin: 0;
   */
  padding: 0 10px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
}
#frontendGost p {
  margin: 10px 0;
  padding: 0 10px;
}

.moveDown[href$="_new.jpg"] {
  position: absolute;
  top: 11px;
  left: 18px;
}

.moveDown[href$="_do-h.jpg"] {
  position: absolute;
  top: 11px;
  left: 34px;
}

.moveDown[href$="_bezop.jpg"] {
  position: absolute;
  top: 11px;
  left: 35px;
}

.header-btns {
	position: absolute;
   width: 907px;
    bottom: -30px;
    left: 0;

}
.header-btns.index-btns {
	    bottom: -57px;
	    width: 919px;

}
.header-btn {
	font-family: 'pf_dindisplay_proregular';
    float: left;
    margin-right: 12px;
    
    line-height: 22px;
   
    text-align: center;
    background: #A6AAAD;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    padding: 2px 5px;
border-radius: 4px;
width: 213px;
letter-spacing: 1px;
}

.gr-btn {
 background: #A6AAAD;

background: -moz-linear-gradient(top,  #a6aaad 0%, #bfbfbf 49%, #a6aaad 51%, #a6aaad 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #a6aaad 0%,#bfbfbf 49%,#a6aaad 51%,#a6aaad 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #a6aaad 0%,#bfbfbf 49%,#a6aaad 51%,#a6aaad 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6aaad', endColorstr='#a6aaad',GradientType=0 ); /* IE6-9 */



}


.or-btn {
 background: #008675;

background: -moz-linear-gradient(top,  #009885 0%, #009885 49%, #008675 51%, #008675 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #009885 0%,#009885 49%,#008675 51%,#008675 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #009885 0%,#009885 49%,#008675 51%,#008675 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9e37', endColorstr='#008675',GradientType=0 ); /* IE6-9 */




}

.index-btns .header-btn {
	line-height: 28px;
    padding: 7px 5px;
	
		}
.regd-btn
{
	width:293px;
	background: url(../2021images/header-btn-inner.png) left top;
}

.index-btns .regd-btn {
	margin-top: 1px;
	width:293px;
	background: url(../2021images/header-btn-inner.png) left top;
}

.factory-table {
	margin-bottom: 10px;
}
.factory-table .left-part {
	width: 400px;
}
.factory-table .right-part {
	width: 154px;
}
.factory-img {
	width: 170px;
}
.factory-dir {
	width: 214px;
	font-size: 12px;
	line-height: 12px;
}
.factory-dir h3 {
	margin-bottom: 9px;
}
.factory-dir p {
	margin-bottom: 10px;
}
.factory-dir h3, .factory-dir h4 {
	font-size: 16px;
	text-transform: uppercase;
}
.factory-data {
	font-size: 14px;
	line-height: 18px;
}
.factory-data h6 {
	margin-top: 7px;
	font-weight: normal;
	font-size: 14px;
	color: #008675;
}
.factory-data h6:first-child {
	margin-top: 0;
}
.factory-medals {
	clear: both;
	padding-top: 15px;
}
.factory-table .factory-medals img {
	max-height: 50px;
	margin: 0;

}
.factory-table .factory-medals img, .content .factory-map img, .filial-map img {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}
.factory-descr {
	font-size: 14px;
	line-height: 18px;
}
.factory-descr h6 {
	margin-top: 23px;
	margin-bottom: 6px;
	font-weight: normal;
	font-size: 14px;
	color: #008675;
	text-transform: uppercase;
}
.content .factory-descr ul.textdoc li.textdoc {
	margin: 0 0 5px 0;
	padding-left: 15px;
	line-height: 20px;
}
.content .factory-descr ul.textdoc li.textdoc, .delivery-block ul.textdoc li.textdoc {
	margin: 0 0 5px 0;
	padding-left: 15px;
	line-height: 20px;
	background: url(../2021images/style-2.gif) 0 8px no-repeat;
}
.delivery-block ul.textdoc li.textdoc {
	background: url(../2021images/style-3.gif) 0 7px no-repeat;
}

.delivery-block {
	padding-top:  33px;
	font-size: 12px;
	line-height: 20px;
}
#frontendGost .delivery-block h3, #frontendGost .newGostCement h3 {
	margin-bottom: 7px;
	padding-left: 0;
	font-size: 16px;
	text-transform: uppercase;
}
#frontendGost .delivery-block img {
	margin: 37px 0 0 0;
}

.h3-16 h3 {
	font-size: 16px;
	line-height: 20px;
}

.filial-assorty {
	height: 440px;
}
.filial-assorty img {
	max-height: 363px;
	margin: 0px;
}
.filial-map img {
	max-width: 100%;
}
.filial-contacts table {
	table-layout: fixed;
	width: 100%;
}
.filial-contacts {
	font-size: 14px;
	line-height: 1.45;
}
.filial-contacts h4 {
	margin-bottom: 13px;
	text-align: center;
	font-size: 16px;
}
.filial-assorty .buy-cement-btn {
	display: inline-block;
	margin-top: 16px;
}
.filial-contacts h3, .filial-assorty h3 {
	margin-top: 10px;
	margin-bottom: 13px;
}
.filial-delivery {
	padding-top: 5px;
	font-size: 12px;
	line-height: 1.7;
}
.filial-delivery h3 {
	padding-top: 11px;
}
.filial-delivery ul.textdoc li.textdoc {
	padding-left: 25px;
	background: url(../2021images/style-3.gif) 0 7px no-repeat;
}


.goda {
}



.style5  {
text-decoration: underline;
    text-decoration-style:dotted;
cursor:pointer;
font-size:24px;


}



.style5:after {
    content: '\25ba';
    padding-left: 5px;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
  }


.warnm {
    text-align: right;
    font-size: 14px;
    color: #f00;
}